### Enumeration

# Phosh ModeHwFlags

#### Declaration

    flags Phosh.ModeHwFlags

#### Description [src]

Attached external hardware.

#### Members

`PHOSH_MODE_HW_NONE`

  Nothing.

  - Value: `0`
  - Available since: 0
`PHOSH_MODE_HW_EXT_DISPLAY`

  External display.

  - Value: `2`
  - Available since: 0
`PHOSH_MODE_HW_KEYBOARD`

  Keyboard.

  - Value: `4`
  - Available since: 0
`PHOSH_MODE_HW_POINTER`

  Pointing device.

  - Value: `8`
  - Available since: 0